Organizations
List Invites
List pending invites.
bearerAuthheader
AuthorizationBearer <token>API token generated from the fastmon dashboard (Account → API Token) or at organization level (fmo_…, one that outlives its creator). Send as Authorization: Bearer fm_... or paste the full token (including its prefix) into the Authorize dialog.
org_id*Org IdFormat
uuidoffset?OffsetRange
0 <= valueDefault
0limit?LimitRange
1 <= value <= 100Default
50Successful Response
application/json- response
data*array<>meta*GET
curl -X GET 'https://api.fastmon.eu/organizations/497f6eca-6276-4993-bfeb-53cbbbba6f08/invites'{ "data": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "email": "string", "role": "owner", "invited_by_id": "08d43d3e-0d7e-4fdf-aff3-5cfad05ec29b", "created_at": "2019-08-24T14:15:22Z", "expires_at": "2019-08-24T14:15:22Z" } ], "meta": { "total": 0, "limit": 0, "offset": 0, "has_more": true }}